uuid: df163e6a-25ff-4cc8-81fc-8ed8c4f8f035
langcode: ca
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.pmf
  module:
    - text
    - tmgmt_content
third_party_settings:
  tmgmt_content:
    excluded: false
id: node.pmf.field_summary
field_name: field_summary
entity_type: node
bundle: pmf
label: Cos
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
